Support » Plugin: Google Forms » Doesn’t work anymore

  • COCOCO

    (@cococo)


    It does not work with new Google Forms. 🙁

    • This topic was modified 10 months ago by  COCOCO.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Mike Walsh

    (@mpwalsh8)

    This is a know limitation and is easily worked around. The plugin will detect if the form is the new Google Forms format and issue a notice that it needs to be downgraded. The process of downgrading a Google Form is pretty simple.

    Back to old Forms

    1. Click on the Question Mark in the lower corner of the Form editor.
    2. Choose “Back to old Forms” from the menu.

    I can see the running man on my forms but it is disabled, so I can’t switch to the old Forms version. Are you going to upgrade the plugin to work with the new Google Forms?

    Plugin Author Mike Walsh

    (@mpwalsh8)

    This question is asked pretty frequently and unfortunately, my ability to support the new version of forms hasn’t changed.

    The changes Google made will require a significant rewrite and I am not sure it is even possible at this point. It will take a fair amount of time for me to do this. Time is my biggest problem, I simply don’t have a lot of free cycles to work on it right now and don’t see that changing anytime soon.

    I have Google Forms plugin on GitHub in hopes that someone who has more time than I do could see if they can figure it out but so far, no one has done so.

    I have no idea why some people or areas of the world are unable to downgrade forms but it seems like an issue for some people.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Doesn’t work anymore’ is closed to new replies.